[Desktop Entry]
Type=Service
Name=FLAC Info
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_flac
MimeType=audio/x-flac;audio/x-oggflac
PreferredGroups=Comment,Technical
PreferredItems=Title,Artist,Album,Tracknumber,Genre,Bitrate,Length,Channels, Date,Description,Organization,Location,Copyright
